@charset "utf-8";

*{margin:0;padding:0;}

body{
	font-size:16px;
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
	color:#252525;
	margin: 0;
	padding: 0;
	background: #FFFFFF;
}

a{color:#289b73;
cursor:pointer;}
a:hover{color:#15533d;}
a:active, a:focus {
	outline: 0;
	font-weight: bold;
	color: #f6ab1a;
}
img{border:0;}
.clear{clear:both;}



/*************
全体
*************/
#wrapper{
margin:0 auto;
padding-bottom:5px;
width:1010px;
position:relative;
background:#FFF;
}

#header {
	height:140px;
	width:1010px;
	position:relative;
	display:block;
	margin:0 auto;
}

h1,
div.tagline {
	font-size: 13px;
	font-weight: normal;
	text-align:left;
	padding:3px;
}
h1.main_head{
	width: 716px;
	height: 31px;
	padding: 12px 0 0 34px;
	background: url(../images/poster/index_bar_blank.png) no-repeat center top;
	color: #2E2E2E;
	font-size: 16px;
	font-weight: bold;
}

h2 {
	margin:2;
	font-weight:normal;
	font-size:13px;
	color:#000000;
}
h2.main_subhead {
	text-align: left;
	margin: 20px 0 10px;
	padding: 0 0 3px 5px;
	color: #2E2E2E;
	font-weight: bold;
	border-bottom: 1px #00913A solid;
}

p {

}

/* h_submenu
---------------------- */
ul#h_submenu {
	width: 736px;
	height: 15px;
	top: 23px;
	right:1px;
	position: absolute;
	background: url(../images/h_submenu.gif) no-repeat left top;
}
ul#h_submenu li,
ul#h_submenu li a { height: 15px; }
ul#h_submenu li a:hover { 	background: url(../images/h_submenu_on.gif) no-repeat left top;  }

ul#h_submenu li.hn01,
ul#h_submenu li.hn01 a {
	width: 258px;
	background-position: left top;
}
ul#h_submenu li.hn02,
ul#h_submenu li.hn02 a {
	width: 173px;
	background-position: -258px top;
}
ul#h_submenu li.hn03,
ul#h_submenu li.hn03 a {
	width: 108px;
	background-position: -431px top;
}
ul#h_submenu li.hn04,
ul#h_submenu li.hn04 a {
	width: 197px;
	background-position: -539px top;
}

/* hmenu
---------------------- */
ul#hMenu {
	top: 87px;
	left: 4px;
	position: absolute;
	width: 1000px;
	height: 44px;
	background: url(../images/hmenu.gif) no-repeat left top;
}
ul#hMenu li,
ul#hMenu li a {
	height: 44px;
	background-image: url(../images/hmenu.gif);
	background-repeat: no-repeat;
}
ul#hMenu li a:hover,
ul#hMenu li a.self { background-image: url(../images/hmenu_on.gif); }

/* hMenu Style */
ul#hMenu li.hm01,
ul#hMenu li.hm01 a {
	width: 60px;
	background-position: left top;
}
ul#hMenu li.hm02,
ul#hMenu li.hm02 a {
	width: 115px;
	background-position: -60px top;
}
ul#hMenu li.hm03,
ul#hMenu li.hm03 a {
	width: 141px;
	background-position: -175px top;
}
ul#hMenu li.hm04,
ul#hMenu li.hm04 a {
	width: 93px;
	background-position: -316px top;
}
ul#hMenu li.hm05,
ul#hMenu li.hm05 a {
	width: 102px;
	background-position: -409px top;
}
ul#hMenu li.hm06,
ul#hMenu li.hm06 a {
	width: 147px;
	background-position: -511px top;
}
ul#hMenu li.hm07,
ul#hMenu li.hm07 a {
	width: 119px;
	background-position: -658px top;
}
ul#hMenu li.hm08,
ul#hMenu li.hm08 a {
	width: 131px;
	background-position: -777px top;
}
ul#hMenu li.hm09,
ul#hMenu li.hm09 a {
	width: 92px;
	background-position: -908px top;
}

/**※※パンくずリスト※※**/
#pankuzu {
	background-color:#e6e6e6;
	height:20px;
	width:100%;
	font-size:95%;
}

#pankuzu_link {
	width:1010px;
	margin:0 auto;
	padding:3px 0 0 5px;
	font-size:95%;
}

#product {
	margin:0 auto;
	width:100%;
	background: url(../images/pd1.png) left top;
}

#product img {
	margin:0 auto;
	display:block;
}

#face_banner {
	width:1000px;
	background-image:url(../images/bg1.gif);
	margin-top:23px;
}

.banr1 img{
	margin:10px 5px 5px 10px;
}

.banr2 img{
	margin:10px 10px 5px 5px;
}

.banr3 img{
	margin:5px 5px 10px 10px;
}

.banr4 img{
	margin:5px 10px 10px 5px;
}

#icon_banner{
	width:1010px;
	background-image:url(../images/bg1.gif);
	margin-top:10px;
	padding:4px 0;
}

.icon1 img{
	margin:6px 3px 3px 6px;
}

.icon2 img{
	margin:6px 6px 3px 3px;
}

.icon3 img{
	margin:3px 3px 6px 6px;
}

.icon4 img{
	margin:3px 6px 6px 3px;
}

#main_erea{
	width:1010px;
	margin:10px 0 10px 0;
	background-color:#FFF;
}

/*-- LinkStyle ----------- */
#header ul li { float: left; }
#header ul li a {
	display: block;
	text-indent: -5000px;
	overflow: hidden;
}
#header ul.subnavi li a{ text-indent: 0; }

#tel {
	position:absolute;
	right:430px;
	top:18px;
}

#logo {
	position:absolute;
	top:22px;
	left:6px;
}
#h_order {
	position: absolute;
	right: 147px;
	top: 36px;
}

#h_mail {
	position:absolute;
	right:7px;
	top:36px;
}

#h_toiawase {
	position:absolute;
	right:287px;
	top:36px;
}

/*--下部左側--*/
#left_fld{
	width:245px;
	float:left;
	background-color:#FFF;
}

#left_fld p{
	padding:0 1px 5px 0;
}

#left_fld ul {
	margin:0 auto 8px auto;
}

#left_fld ul li {
	margin:0 auto;
	padding:6px 0 6px 0px;
	border-bottom:dotted 1px #CCCCCC;
}

#left_fld ul li a{
	margin:0 auto;
	background-image:url(../images/menu_a1.png);
	padding:6px 0 6px 21px;
	border-bottom:dotted 1px #CCCCCC;
	background-repeat: no-repeat;
	background-position : 4px center;
}

#left_fld ul li a:hover{
	margin:0 auto;
	background-image:url(../images/menu_a2.png);
	padding:6px 0 6px 28px;
	border-bottom:dotted 1px #CCCCCC;
	background-repeat: no-repeat;
	background-position : 8px center;
}

#left_fld p{
	margin:0 1px 5px 0;
}

#left_fld .left_text{
	margin-bottom:5px;
}

#uppage a{
	display:block;
	text-align:center;
	margin:0 auto;
	color:#F00;
}

#uppage a:hover{
	color:#ff8686;
}

/*--下部右側--*/
#right_fld{
	width:750px;
	float:right;
	background-color:#FFF;
}

#right_fld p{
	font-size: 100%;
	padding:0 3px 3px 3px;
}

.img_center,
.banner_list li{
	margin:5px auto 5px auto;
	text-align:center;
}

p.p_text {
	margin:2px 0 0 2px;
}

p.p_text2 {
	margin:4px 0 0 2px;
}

.migi {
  float: right;
  margin-right: 1em;
  margin-bottom: 1em;
}

/*---製品メニューボタン----*/
#menu_btn{
	width:100%;
}

#menu_btn ul{
	margin-left:20px;
}

#menu_btn ul li {
	float:left;
	padding:2px;
}

#p_img{
	text-align:center;
	margin-top:7px;
}

/*---オプションメニューボタン----*/
#op_btn{
	width:100%;
	margin-top:5px;
}

#op_btn ul{
	margin-left:22px;
}

#op_btn ul li {
	float:left;
	padding:2px;
}

.price_text {
	font-size:140%;
}

.price_text_op {
	font-weight:bold;
	color:#F33;
	padding-top: 5px;
	padding-bottom: 15px!important;
}

.op_text {
	font-size:90%;
}

.mai_text {
	font-weight:normal
}

.count {
	font-weight:normal;
	color:#000;
	font-size:12px;
}

.price_hosoku {
	font-weight:bold;
	color:#FF0000;
	font-size:14px;
}

.boarder_del {
	border:none;
}

.into {
	margin:15px 0;
	text-align:left;
}

.opt-txt {
	padding:7px;
	text-align:left;
	font-size:14px;
	line-height:1.2em;
}

.item_notice {
	margin: 8px;
	font-size: 14px;
	color: #303030;
}

.basic_txt {
	margin: 7px;
	font-size: 14px;
}

.mds {
	font-size:15px;
	font-weight: bold;
}

.top-txt_red {
	margin: 5px;
	font-size: 12px;
	color: #FF191D;
}

.mgt10 {
	margin-top: 10px;
}

.mgt20 {
	margin-top: 20px;
}


/********************
OTHERS
********************/
.voice {
	margin:12px;
	padding-bottom: 7px;
	border-bottom: 1px #333 dotted;
	font-size:90%;
}

/********************
TAB5
********************/
/* line 173, ../scss/style.scss */
.tab5 {
  width: 100%;
  /*横幅はここで設定します。100%にすれば可変になります。*/
  margin: 10px auto 20px;
}

/* line 178, ../scss/style.scss */
.tab5 label {
  display: inline-block;
  margin: 0 auto;
  padding: 0;
}

/* line 183, ../scss/style.scss */
.tab5 label {
  display: inline-block;
  padding: 0.75em 2em;
  text-decoration: none;
  background: #4000ff;
  /*ボタン色*/
  color: #FFF;
  border: solid 2px #4000ff;
  border-bottom: solid 4px #240091;
  border-radius: 3px;
  margin-bottom: 10px;
  text-align: center;
  line-height: 1.5;
}
/* line 195, ../scss/style.scss */
.tab5 label span {
  color: #ffc600;
  font-size: 125%;
  font-weight: bold;
}

/* line 202, ../scss/style.scss */
.tab5 label:active {
  /*ボタンを押したとき*/
  -ms-transform: translateY(4px);
  -webkit-transform: translateY(4px);
  transform: translateY(4px);
  /*下に動く*/
  border-bottom: none;
  /*線を消す*/
}

/* line 208, ../scss/style.scss */
.tab5 label.fst-label {
  margin-left: 1%;
}

/* line 209, ../scss/style.scss */
.tab5 label:hover {
  opacity: 0.8;
}

/* line 212, ../scss/style.scss */
.tab5 input:checked + label {
  background: #ffff00;
  border: solid 2px #ffc600;
  color: #2a2a2a;
  border-bottom: solid 4px #b78e00;
}
/* line 217, ../scss/style.scss */
.tab5 input:checked + label span {
  color: #4000ff;
}

/* line 221, ../scss/style.scss */
.tab5 input {
  display: none;
}

/* line 224, ../scss/style.scss */
.tab5 #tab5-b1,
.tab5 #tab5-b2,
.tab5 #tab5-b3,
.tab5 #tab5-b4,
.tab5 #tab5-b5,
.tab5 #tab5-b6,
.tab5 #tab5-b7 {
  display: none;
  padding: 10px;
}

/* line 230, ../scss/style.scss */
.tab5 #tab5-1:checked ~ #tab5-b1,
.tab5 #tab5-2:checked ~ #tab5-b2,
.tab5 #tab5-3:checked ~ #tab5-b3,
.tab5 #tab5-4:checked ~ #tab5-b4,
.tab5 #tab5-5:checked ~ #tab5-b5,
.tab5 #tab5-6:checked ~ #tab5-b6,
.tab5 #tab5-7:checked ~ #tab5-b7 {
  display: block;
  /*border: 2px solid #8d8d8d;*/
}

/* line 237, ../scss/style.scss */
.tab5 #tab5-b1 input,
.tab5 #tab5-b2 input,
.tab5 #tab5-b3 input,
.tab5 #tab5-b4 input,
.tab5 #tab5-b5 input,
.tab5 #tab5-b6 input,
.tab5 #tab5-b7 input {
  display: inline;
}


/********************
印刷料金テーブル
********************/
#p_price {
	clear:both;
}

table.p_price {
    width:740px;
	margin:0px auto;
	border: 1px #00a500 solid;
	border-width: 1px 1px 0 0;
}

table.p_price th{
	background-color:#ddffdd;
	border: #00a500 1px solid;
	border-width:1px;
	color:#00a65b;
	padding:3px;
        text-align:center;
}

table.p_price th.head{
	background-color:#ddffdd;
	border: #00a500 1px solid;
	border-width:1px;
	color:#00a65b;
	padding:3px;
	font-size:16px;
        text-align:center;
}

table.p_price th.nts{
	background-color:#cc0000;
	border: #cc0000 solid;
	border-width: 1px 1px 1px 1px;
	color:#FFF;
	padding:3px;
	font-size:20px;
        text-align:center;
}

table.p_price th.option{
	height:30px;
	background-color:#ddffdd;
	border: #00a500 solid;
	border-width: 0 0 1px 1px;
	color:#00a65b;
}

table.p_price td{
	height:30px;
        width:16%;
	border: 1px #00a500 solid;
	border-width: 0 0 1px 1px;
	text-align: center;
	padding:3px 0;
}

table.p_price td.size{
	height:25px;
	width:20%;
	border: 1px #00a500 solid;
	border-width: 0 0 1px 1px;
	color:#00a65b;
	font-weight:bold;
	text-align:left;
	padding-left:8px;
}

table.p_price td.zero1{
	background-color:#FFFCFC;
	height:25px;
	border: 1px #00a500 solid;
	border-width: 0 0 1px 1px;
	color:#ff4d4d;
	font-weight:bold;
	text-align:left;
	padding-left:8px;
}
table.p_price td.zero2{
	height:30px;
    width:16%;
	border: 1px #00a500 solid;
	border-width: 0 0 1px 1px;
	text-align: center;
	padding:3px 0;
	background-color:#FFFCFC;
	font-weight:bold;
	color:#ff4d4d;
}

table.p_price td.ichi1{
	background-color:#FCFDFF;
	height:25px;
	border: 1px #00a500 solid;
	border-width: 0 0 1px 1px;
	color:#045fff;
	font-weight:bold;
	text-align:left;
	padding-left:8px;
}
table.p_price td.ichi2{
	height:30px;
    width:16%;
	border: 1px #00a500 solid;
	border-width: 0 0 1px 1px;
	text-align: center;
	padding:3px 0;
	background-color:#FCFDFF;
	font-weight:bold;
	color:#045fff;
}

table.p_price td.ni1{
	background-color:#F9FFFB;
	height:25px;
	width:20%;
	border: 1px #00a500 solid;
	border-width: 0 0 1px 1px;
	color:#00a65b;
	font-weight:bold;
	text-align:left;
	padding-left:8px;
}
table.p_price td.ni2{
	background-color:#F9FFFB;
	height:25px;
	border: 1px #00a500 solid;
	border-width: 0 0 1px 1px;
	text-align: center;
	color:#00a65b;
	font-weight:bold;
}

table.p_price td.san1{
	background-color:#FFFDFC;
	height:25px;
	width:20%;
	border: 1px #00a500 solid;
	border-width: 0 0 1px 1px;
	color:#ff8700;
	font-weight:bold;
	text-align:left;
	padding-left:8px;
}
table.p_price td.san2{
	background-color:#FFFDFC;
	height:25px;
	border: 1px #00a500 solid;
	border-width: 0 0 1px 1px;
	text-align: center;
	color:#ff8700;
	font-weight:bold;
}

/* 21枚以上価格部分 */
table.p_price th.head_spp{
	background-color:#ffa542;
	border: 1px #ff8e11 solid;
	border-width:2px;
	color:#ffffff;
	padding:3px;
	font-size:18px;
        text-align:center;
}

.price_spp {
	font-size:115%;
        line-height: 1.4em;
}

.spp_hosoku {
	font-weight:bold;
	color:#FF0000;
	font-size:16px;
}


table.p_price td.spp0{
	background-color:#ffffd0;
	height:25px;
	width:25%;
	border: 1px #ff8e11 solid;
	border-width: 2px;
	text-align: center;
	color:#fb8400;
	font-weight:bold;
}

table.p_price td.space{
	height:4px;
}

/********************
定型外料金テーブル
********************/
#pso_price {
	clear:both;
}

table.pso_price {
    width:740px;
	margin:4px auto;
	border: 1px #00a500 solid;
	border-width: 1px 1px 0 0;
}

table.pso_price th{
	background-color:#ddffdd;
	height:20px;
	border: #00a500 solid;
	border-width: 0 0 1px 1px;
	color:#00a65b;
	padding:3px;
}

table.pso_price th.option{
	background-color:#f4fff7;
	border: #00a500 solid;
	border-width: 0 0 1px 1px;
	color:#00a65b;
}

table.pso_price th.header{
	background-color:#ddffdd;
	border: #00a500 solid;
	border-width: 0 0 1px 1px;
	color:#00a65b;
	font-weight: bold;
	text-align:center;
	padding: 10px 5px;
}

table.pso_price th.line1{
	background-color:#f4fff7;
	border: 1px #00a500 solid;
	border-width: 0 0 1px 1px;
	font-weight: bold;
	text-align: center;
	padding:7px 0;
}


table.pso_price td{
	border: 1px #00a500 solid;
	border-width: 0 0 1px 1px;
	text-align: center;
	padding:7px 0;
}

table.pso_price td.line1{
	background-color:#f4fff7;
	border: 1px #00a500 solid;
	border-width: 0 0 1px 1px;
	text-align: center;
	padding:7px 0;
}

table.pso_price td.size{
	width:20%;
	height:20px;
	border: 1px #00a500 solid;
	border-width: 0 0 1px 1px;
	color:#00a65b;
	font-weight:bold;
	text-align:center;
}

table.pso_price td.size2{
	background-color:#f4fff7;
	height:20px;
	width:20%;
	border: 1px #00a500 solid;
	border-width: 0 0 1px 1px;
	color:#00a65b;
	font-weight:bold;
	text-align:center;
}

/********************
ラミネート料金表
********************/
table.rami_price {
    width:740px;
	margin:3px auto;
	border:1px #d28300 solid;
	border-width: 1px 1px 0 0;
}

table.rami_price th{
	height:25px;
	background-color:#ffe3b5;
	border:#d28300 solid;
	border-width: 0 0 1px 1px;
	color:#ff5900;
}

table.rami_price th.option{
	height:25px;
	background-color:#fff4e1;
	border:#d28300 solid;
	border-width: 0 0 1px 1px;
	color:#ff5900;
}

table.rami_price td{
	height:25px;
	border:1px #d28300 solid;
	border-width: 0 0 1px 1px;
	text-align:center;
}

table.rami_price td.r_text{
	height:25px;
	border:1px #d28300 solid;
	border-width: 0 0 1px 1px;
	text-align:left;
	padding-left:40px;
}

table.rami_price td.line1{
	background-color:#fff3df;
	height:25px;
	border:1px #d28300 solid;
	border-width: 0 0 1px 1px;
	text-align:center;
}

table.rami_price td.size{
	height:25px;
	border:1px #d28300 solid;
	border-width: 0 0 1px 1px;
	color:#ff5900;
	font-weight:bold;
	padding-left:10px;
}

table.rami_price td.size2{
	background-color:#fff3df;
	height:25px;
	border:1px #d28300 solid;
	border-width: 0 0 1px 1px;
	color:#ff5900;
	font-weight:bold;
	padding-left:10px;
}

.price_text2 {
	font-size:140%;
	font-weight:bold;
	color:#FF4646;
}

/********************
長尺ラミネート料金表
********************/
table.rami_price_so {
    width:740px;
	margin:3px auto;
	border:1px #d28300 solid;
	border-width: 1px 1px 0 0;
}

table.rami_price_so th{
	height:25px;
	background-color:#ffe3b5;
	border:#d28300 solid;
	border-width: 0 0 1px 1px;
	color:#ff5900;
}

table.rami_price_so th.option{
	height:25px;
	background-color:#fff4e1;
	border:#d28300 solid;
	border-width: 0 0 1px 1px;
	color:#ff5900;
}

table.rami_price_so td{
	height:75px;
	border:1px #d28300 solid;
	border-width: 0 0 1px 1px;
	text-align:center;
}

table.rami_price_so td.r_text{
	height:75px;
	border:1px #d28300 solid;
	border-width: 0 0 1px 1px;
	text-align:left;
	padding-left:40px;
}

table.rami_price_so td.line1{
	background-color:#fff3df;
	height:75px;
	border:1px #d28300 solid;
	border-width: 0 0 1px 1px;
	text-align:center;
}

table.rami_price_so td.size{
	height:75px;
	border:1px #d28300 solid;
	border-width: 0 0 1px 1px;
	color:#ff5900;
	font-weight:bold;
	padding-left:10px;
}

table.rami_price_so td.size2{
	background-color:#fff3df;
	height:75px;
	border:1px #d28300 solid;
	border-width: 0 0 1px 1px;
	color:#ff5900;
	font-weight:bold;
	padding-left:10px;
}

.price_text2 {
	font-size:140%;
	font-weight:bold;
	color:#FF4646;
}


/********************
ボタン2列テーブル
********************/
table.btn {
	margin:3px auto;
}

table.btn th{
	padding:2px 5px 2px 5px;
}

/********************
ラミネート料金表
********************/
table.price2 {
    width:100%;
	margin:3px auto;
	border:1px #d28300 solid;
	border-width: 1px 1px 0 0;
}

table.price2 th{
	height:40px;
	background-color:#ffe3b5;
	border:#d28300 solid;
	border-width: 0 0 1px 1px;
	color:#ff5900;
	text-align:center;
}

table.price2 th.option{
	height:40px;
	background-color:#fff4e1;
	border:#d28300 solid;
	border-width: 0 0 1px 1px;
	color:#ff5900;
}

table.price2 td{
	height:45px;
	border:1px #d28300 solid;
	border-width: 0 0 1px 1px;
}

table.price2 td.r_text{
	height:45px;
	border:1px #d28300 solid;
	border-width: 0 0 1px 1px;
	text-align:right;
	padding-right:50px;
}

table.price2 td.line1{
	background-color:#fff3df;
	height:45px;
	border:1px #d28300 solid;
	border-width: 0 0 1px 1px;
	text-align:right;
	padding-right:50px;
}

table.price2 td.size{
	height:45px;
	border:1px #d28300 solid;
	border-width: 0 0 1px 1px;
	color:#ff5900;
	font-weight:bold;
	/* padding-left:20px; */
}

table.price2 td.size2{
	background-color:#fff3df;
	height:45px;
	border:1px #d28300 solid;
	border-width: 0 0 1px 1px;
	color:#ff5900;
	font-weight:bold;
	/* padding-left:20px; */
}

table.price2 th.cs{
	border:1px 1px 1px 1px #fff2f9 solid;
	border-width: 0 0 1px 1px;
	text-align:left;
	background:#FFF;
	font-weight:normal;
	color:#000;
	padding-top:5px;
}

/********************
パネル料金表
********************/
table.option {
    width:100%;
	margin:3px auto;
	border: 1px #ff51ac solid;
	border-width: 1px 1px 0 0;
}

table.option th{
	background-color:#ffd5eb;
	border: #ff51ac solid;
	border-width: 0 0 1px 1px;
	color:#ff51ac;
	text-align:center;
	font-weight:bold;
        padding:7px 0;
}

table.option th.top{
	height:40px;
	background-color:#ffd5eb;
	border: #ff51ac solid;
	border-width: 0 0 1px 1px;
	color:#ff51ac;
}

table.option th.maisuu{
	height:40px;
	background-color:#ffd5eb;
	border: #ff51ac solid;
	border-width: 0 0 1px 1px;
	color:#ff51ac;
	font-weight:normal;
}

table.option th.cs{
	border:1px 1px 1px 1px #fff2f9 solid;
	border-width: 0 0 1px 1px;
	text-align:left;
	background:#FFF;
	font-weight:normal;
	color:#000;
	padding-top:5px;
}

table.option td{
	height:65px;
	border: 1px #ff51ac solid;
	border-width: 0 0 1px 1px;
	padding:7px 0 7px 7px;
	text-align:center;
}

table.option td.img{
	height:45px;
	border: 1px #ff51ac solid;
	border-width: 0 0 1px 1px;
	text-align:center;
}

table.option td.line1{
	background-color:#fff2f9;
	height:45px;
	border: 1px #ff51ac solid;
	border-width: 0 0 1px 1px;
	padding:7px 0 7px 7px;
}

table.option td.dai_panel{
	height:45px;
	border: 1px #ff51ac solid;
	border-width: 0 0 1px 1px;
	text-align:right;
	padding-right:150px;
}

table.option td.dai_panel2{
	background-color:#fff2f9;
	height:45px;
	border: 1px #ff51ac solid;
	border-width: 0 0 1px 1px;
	text-align:right;
	padding-right:150px;
}

table.option td.size{
	height:45px;
	border: 1px #ff51ac solid;
	border-width: 0 0 1px 1px;
	color:#ff51ac;
	text-align:left;
	/* padding-left:20px; */
	font-weight:bold;
}

table.option td.size2{
	background-color:#fff2f9;
	height:65px;
	border: 1px #ff51ac solid;
	border-width: 0 0 1px 1px;
	color:#ff51ac;
	text-align:left;
	/* padding-left:20px; */
	font-weight:bold;
}

table.option td.title img{
	margin:0;
	padding:0;
}

table.option td.title p.bar{
	padding:5px 0 5px 10px;
	text-align:left;
}

/********************
パネル料金表 定形外サイズ
********************/
table.panel {
    width:100%;
	margin:3px auto;
	border: 1px #ff51ac solid;
	border-width: 1px 1px 0 0;
}

table.panel th{
	background-color:#ffd5eb;
	border: #ff51ac solid;
	border-width: 0 0 1px 1px;
	color:#ff51ac;
	text-align:center;
	font-weight:bold;
        padding:7px 0;
}

table.panel th.top{
	height:40px;
	background-color:#ffd5eb;
	border: #ff51ac solid;
	border-width: 0 0 1px 1px;
	color:#ff51ac;
}

table.panel th.maisuu{
	height:40px;
	background-color:#ffd5eb;
	border: #ff51ac solid;
	border-width: 0 0 1px 1px;
	color:#ff51ac;
	font-weight:normal;
}

table.panel th.cs{
	border:1px 1px 1px 1px #fff2f9 solid;
	border-width: 0 0 1px 1px;
	text-align:left;
	background:#FFF;
	font-weight:normal;
	color:#000;
	padding-top:5px;
}

table.panel td{
	border: 1px #ff51ac solid;
	border-width: 0 0 1px 1px;
	padding:7px 0 7px 7px;
	text-align:center;
}

table.panel td.img{
	border: 1px #ff51ac solid;
	border-width: 0 0 1px 1px;
	text-align:center;
}

table.panel td.line1{
	background-color:#fff2f9;
	height:45px;
	border: 1px #ff51ac solid;
	border-width: 0 0 1px 1px;
	padding:7px 0 7px 7px;
}

table.panel td.dai_panel{
	height:45px;
	border: 1px #ff51ac solid;
	border-width: 0 0 1px 1px;
	text-align:center;
}

table.panel td.dai_panel2{
	background-color:#fff2f9;
	height:45px;
	border: 1px #ff51ac solid;
	border-width: 0 0 1px 1px;
	text-align:center;
}

table.panel td.size{
	border: 1px #ff51ac solid;
	border-width: 0 0 1px 1px;
	color:#ff51ac;
	text-align:left;
	/* padding-left:20px; */
	font-weight:bold;
}

table.panel td.size2{
	background-color:#fff2f9;
	border: 1px #ff51ac solid;
	border-width: 0 0 1px 1px;
	color:#ff51ac;
	text-align:left;
	/* padding-left:20px; */
	font-weight:bold;
}

table.panel td.title img{
	margin:0;
	padding:0;
}

table.panel td.title p.bar{
	padding:5px 0 5px 10px;
	text-align:left;
}

/********************
アルミフレームテーブル
********************/
table.price3 {
    	width:100%;
	margin:3px auto;
	border:1px #0046ff solid;
	border-width: 1px 1px 0 0;
}

table.price3 th{
	height:40px;
	background-color:#d2dbff;
	border:#0046ff solid;
	border-width: 0 0 1px 1px;
	color:#0054ff;
	font-weight:bold;
	text-align:center;
	padding:7px 0 7px 7px;
}

table.price3 th.option{
	height:40px;
	background-color:#d2dbff;
	border:#0046ff solid;
	border-width: 0 0 1px 1px;
	color:#0054ff;
	text-align:center;
}

table.price3 td{
	height:35px;
	border:1px #d28300 solid;
	border-width: 0 0 1px 1px;
	padding:7px 0;
}

table.price3 td.cs{
	border:1px #0046ff solid;
	border-width: 0 0 1px 1px;
	padding-top:5px;
}

table.price3 td.r_text{
	height:25px;
	border:1px #0046ff solid;
	border-width: 0 0 1px 1px;
	text-align:right;
	padding-right:25px;
}

table.price3 td.line1{
	background-color:#e8ecff;
	height:35px;
	border:1px #0046ff solid;
	border-width: 0 0 1px 1px;
	text-align:right;
	padding-right:25px;
}

table.price3 td.size{
	height:35px;
	border:1px #0046ff solid;
	border-width: 0 0 1px 1px;
	color:#0054ff;
	font-weight:bold;
	padding-left:30px;
}

table.price3 td.size2{
	background-color:#e8ecff;
	height:35px;
	border:1px #0046ff solid;
	border-width: 0 0 1px 1px;
	color:#0054ff;
	font-weight:bold;
	padding-left:30px;
}

/********************
タペストリーテーブル
********************/
table.option4 {
    width:100%;
	margin:3px auto;
	border: 1px #20b93f solid;
	border-width: 1px 1px 0 0;
}

table.option4 th{
	height:40px;
	background-color:#bef3c9;
	border: #20b93f solid;
	border-width: 0 0 1px 1px;
	color:#1eaa39;
	text-align:center;
}

table.option4 th.top{
	height:75px;
	background-color:#bef3c9;
	border: #20b93f solid;
	border-width: 0 0 1px 1px;
	color:#1eaa39;
}

table.option4 th.maisuu{
	height:75px;
	background-color:#bef3c9;
	border: #20b93f solid;
	border-width: 0 0 1px 1px;
	color:#1eaa39;
	font-weight:normal;
}

table.option4 td{
	height:75px;
	border: 1px #20b93f solid;
	border-width: 0 0 1px 1px;
	text-align:center;
}

table.option4 td.line1{
	background-color:#e2fae7;
	height:75px;
	border: 1px #20b93f solid;
	border-width: 0 0 1px 1px;
	text-align:center;
}

table.option4 td.size{
	height:75px;
	width:13%;
	border: 1px #20b93f solid;
	border-width: 0 0 1px 1px;
	color:#1eaa39;
	text-align:left;
	padding-left:8px;
	font-weight:bold;
}

table.option4 td.size2{
	background-color:#e2fae7;
	height:75px;
	width:13%;
	border: 1px #20b93f solid;
	border-width: 0 0 1px 1px;
	color:#1eaa39;
	text-align:left;
	padding-left:8px;
	font-weight:bold;
}

table.option4 td.title img{
	margin:0;
	padding:0;
}

table.option4 td.title p.bar{
	padding:5px 0 5px 10px;
	text-align:left;
}

table.option4 td.text_l{
	height:55px;
	border: 1px #20b93f solid;
	border-width: 0 0 1px 1px;
	text-align:left;
}

/********************
パウチ料金表
********************/
table.op_p {
    width:100%;
	margin:3px auto;
	border:1px #171c61 solid;
	border-width: 1px 1px 0 0;
}

table.op_p th{
	height:40px;
	background-color:#bec2ef;
	border:#171c61 solid;
	border-width: 0 0 1px 1px;
	color:#171c61;
	text-align:center;
	font-weight:bold;
	line-height:1.5rem;
}

table.op_p th.option{
	height:40px;
	background-color:#bec2ef;
	border:#171c61 solid;
	border-width: 0 0 1px 1px;
	color:#171c61;
}

table.op_p td{
	height:45px;
	border:1px #171c61 solid;
	border-width: 0 0 1px 1px;
}

table.op_p td.r_text{
	height:45px;
	border:1px #171c61 solid;
	border-width: 0 0 1px 1px;
	text-align:center;
	line-height: 2rem;
	/* padding-right:130px; */
}

table.op_p td.line1{
	background-color:#dbddf6;
	height:45px;
	border:1px #171c61 solid;
	border-width: 0 0 1px 1px;
	text-align:center;
	line-height: 2rem;
	/* padding-right:130px; */
}

table.op_p td.size{
	height:45px;
	border:1px #171c61 solid;
	border-width: 0 0 1px 1px;
	color:#171c61;
	font-weight:bold;
	text-align: center;
	line-height: 2rem;
	/* padding-left:10px; */
}

table.op_p td.size2{
	background-color:#dbddf6;
	height:45px;
	border:1px #171c61 solid;
	border-width: 0 0 1px 1px;
	color:#171c61;
	font-weight:bold;
	text-align: center;
	line-height: 2rem;
	/* padding-left:10px; */
}

table.op_p th.cs{
	border:1px 1px 1px 1px #fff2f9 solid;
	border-width: 0 0 1px 1px;
	text-align:left;
	background:#FFF;
	font-weight:normal;
	color:#000;
	padding-top:5px;
}


/********************
パウチ料金表 定形外
********************/
table.op_p2 {
    width:100%;
	margin:3px auto;
	border:1px #171c61 solid;
	border-width: 1px 1px 0 0;
}

table.op_p2 th{
	height:40px;
	background-color:#bec2ef;
	border:#171c61 solid;
	border-width: 0 0 1px 1px;
	color:#171c61;
	text-align:center;
	font-weight:bold;
}

table.op_p2 th.option{
	height:40px;
	background-color:#bec2ef;
	border:#171c61 solid;
	border-width: 0 0 1px 1px;
	color:#171c61;
}

table.op_p2 td{
	height:45px;
	border:1px #171c61 solid;
	border-width: 0 0 1px 1px;
}

table.op_p2 td.r_text{
	height:45px;
	border:1px #171c61 solid;
	border-width: 0 0 1px 1px;
	text-align:center;
}

table.op_p2 td.line1{
	background-color:#dbddf6;
	height:45px;
	border:1px #171c61 solid;
	border-width: 0 0 1px 1px;
	text-align:center;
}

table.op_p2 td.size{
	height:45px;
	border:1px #171c61 solid;
	border-width: 0 0 1px 1px;
	color:#171c61;
	font-weight:bold;
	/* padding-left:20px; */
	width:35%;
}

table.op_p2 td.size2{
	background-color:#dbddf6;
	height:45px;
	border:1px #171c61 solid;
	border-width: 0 0 1px 1px;
	color:#171c61;
	font-weight:bold;
	/* padding-left:20px; */
}

table.op_p2 th.cs{
	border:1px 1px 1px 1px #fff2f9 solid;
	border-width: 0 0 1px 1px;
	text-align:left;
	background:#FFF;
	font-weight:normal;
	color:#000;
	padding-top:5px;
}


/********************
複合板テーブル
********************/
table.price6 {
    width:740px;
	margin:3px auto;
	border:1px #7e308d solid;
	border-width: 1px 1px 0 0;
}

table.price6 th{
	height:25px;
	background-color:#e3bee9;
	border:#7e308d solid;
	border-width: 0 0 1px 1px;
	color:#9237a2;
}

table.price6 th.option{
	height:25px;
	background-color:#e3bee9;
	border:#7e308d solid;
	border-width: 0 0 1px 1px;
	color:#9237a2;
}

table.price6 td{
	height:45px;
	border:1px #7e308d solid;
	border-width: 0 0 1px 1px;
}

table.price6 td.r_text{
	height:45px;
	border:1px #7e308d solid;
	border-width: 0 0 1px 1px;
	text-align:right;
	padding-right:150px;
}

table.price6 td.line1{
	background-color:#f2e1f5;
	height:45px;
	border:1px #7e308d solid;
	border-width: 0 0 1px 1px;
	text-align:right;
	padding-right:150px;
}

table.price6 td.size{
	height:45px;
	border:1px #7e308d solid;
	border-width: 0 0 1px 1px;
	color:#9237a2;
	font-weight:bold;
	padding-left:30px;
}

table.price6 td.size2{
	background-color:#f2e1f5;
	height:45px;
	border:1px #7e308d solid;
	border-width: 0 0 1px 1px;
	color:#9237a2;
	font-weight:bold;
	padding-left:30px;
}

table.price6 th.cs{
	border:1px 1px 1px 1px #7e308d solid;
	border-width: 0 0 1px 1px;
	text-align:left;
	background:#FFF;
	font-weight:normal;
	color:#000;
}

/********************
ハトメ加工
********************/
table.price7 {
    width:740px;
	margin:3px auto;
	border:1px #d28300 solid;
	border-width: 1px 1px 0 0;
}

table.price7 th{
	height:25px;
	background-color:#ffe4d0;
	border:#d28300 solid;
	border-width: 0 0 1px 1px;
	color:#944810;
}

table.price7 th.option{
	height:25px;
	background-color:#ffe4d0;
	border:#965f38 solid;
	border-width: 0 0 1px 1px;
	color:#944810;
}

table.price7 td{
	height:45px;
	border:1px #965f38 solid;
	border-width: 0 0 1px 1px;
}

table.price7 td.r_text{
	height:45px;
	border:1px #965f38 solid;
	border-width: 0 0 1px 1px;
	text-align:center;
}

table.price7 td.line1{
	background-color:#f1af7f;
	height:45px;
	border:1px #965f38 solid;
	border-width: 0 0 1px 1px;
	text-align:center;
}

table.price7 td.size{
	height:45px;
	border:1px #965f38 solid;
	border-width: 0 0 1px 1px;
	color:#944810;
	font-weight:bold;
	text-align:center;
}

/********************
送料・到着日数テーブル
********************/
table.souryou {
	font-size:100%;
    	width:805px;
	margin:5px auto;
	border: 1px #2a6830 solid;
	border-width: 1px 1px 0 0;
}

table.souryou th{
	height:25px;
	background-color:#bce4c0;
	border: #2a6830 solid;
	border-width: 0 0 1px 1px;
	color:#10831c;
	padding:2px 0;
}

table.souryou td{
	height:30px;
	width:86px;
	border: 1px #2a6830 solid;
	border-width: 0 0 1px 1px;
	text-align:center;
	padding:2px 0;
}

table.souryou td.lef{
	height:30px;
	width:86px;
	border: 1px #2a6830 solid;
	border-width: 0 0 1px 1px;
	padding:2px 0 2px 10px;
	text-align:left;
}

.hosoku {
	font-size:12px;
}

.sfree {
	font-size:16px;
	font-weight:bold;
	color:#FF0000;
}

/********************
宅急便早見表テーブル
********************/
table.hayami {
	margin:2px auto;
	width:99%;
	font-size:100%;
	border: 1px #808080 solid;
	border-width: 1px 1px 0 0;
}

table.hayami th{
	background-color:#a8cfff;
	border: #808080 solid;
	border-width: 0 0 1px 1px;
	color:#0068e8;
}

table.hayami td{
	height:15px;
	border: 1px #808080 solid;
	border-width: 0 0 1px 1px;
	text-align:left;
	padding-left:44px;
}

table.hayami td.hayami1{
	background-color:#ffd9d9;
	height:15px;
	border: 1px #808080 solid;
	border-width: 0 0 1px 1px;
}

table.hayami td.hayami2{
	background-color:#ffffe6;
	height:15px;
	border: 1px #808080 solid;
	border-width: 0 0 1px 1px;
}

table.hayami td.hayami3{
	background-color:#ddddff;
	height:15px;
	border: 1px #808080 solid;
	border-width: 0 0 1px 1px;
}

.day2 {
	color:#004fff;
}

.day1_5 {
	color:#ff8e00;
}

.day1 {
	color:#FF0000;
}

@media screen and (max-width: 640px) {
	table.souryou {
		line-height: 1.5rem;
	}
	table.hayami span {
		display: block;	
	}
}

/********************
その他料金テーブル
********************/
#o_price {
	clear:both;
}

table.o_price {
    width:740px;
	margin:0px auto;
	border: 1px #00a500 solid;
	border-width: 1px 1px 0 0;
}

table.o_price th{
	background-color:#ddffdd;
	border: #00a500 solid;
	border-width: 0 0 1px 1px;
	color:#00a65b;
	padding:3px;
	font-size:16px;
}

table.o_price th.option{
	height:30px;
	background-color:#ddffdd;
	border: #00a500 solid;
	border-width: 0 0 1px 1px;
	color:#00a65b;
}

table.o_price td{
	height:30px;
    width:16%;
	border: 1px #00a500 solid;
	border-width: 0 0 1px 1px;
	text-align: center;
	padding:3px 0;
}

table.o_price td.size{
	height:25px;
	width:20%;
	border: 1px #00a500 solid;
	border-width: 0 0 1px 1px;
	color:#00a65b;
	font-weight:bold;
	text-align:left;
	padding-left:8px;
}

table.o_price td.zero1{
	background-color:#ffecec;
	height:25px;
	border: 1px #00a500 solid;
	border-width: 0 0 1px 1px;
	color:#ff4d4d;
	font-weight:bold;
	text-align:left;
	padding-left:8px;
}
table.o_price td.zero2{
	height:30px;
    width:16%;
	border: 1px #00a500 solid;
	border-width: 0 0 1px 1px;
	text-align: center;
	padding:3px 0;
	background-color:#ffecec;
	font-weight:bold;
	color:#ff4d4d;
}

table.o_price td.ichi1{
	background-color:#dde7ff;
	height:25px;
	border: 1px #00a500 solid;
	border-width: 0 0 1px 1px;
	color:#045fff;
	font-weight:bold;
	text-align:left;
	padding-left:8px;
}
table.o_price td.ichi2{
	height:30px;
    width:16%;
	border: 1px #00a500 solid;
	border-width: 0 0 1px 1px;
	text-align: center;
	padding:3px 0;
	background-color:#dde7ff;
	font-weight:bold;
	color:#045fff;
}

table.o_price td.ni1{
	background-color:#f4fff7;
	height:25px;
	width:20%;
	border: 1px #00a500 solid;
	border-width: 0 0 1px 1px;
	color:#00a65b;
	font-weight:bold;
	text-align:left;
	padding-left:8px;
}
table.o_price td.ni2{
	background-color:#f4fff7;
	height:25px;
	border: 1px #00a500 solid;
	border-width: 0 0 1px 1px;
	text-align: center;
	color:#00a65b;
	font-weight:bold;
}

table.o_price td.san1{
	background-color:#fff3e6;
	height:25px;
	width:20%;
	border: 1px #00a500 solid;
	border-width: 0 0 1px 1px;
	color:#ff8700;
	font-weight:bold;
	text-align:left;
	padding-left:8px;
}
table.o_price td.san2{
	background-color:#fff3e6;
	height:25px;
	border: 1px #00a500 solid;
	border-width: 0 0 1px 1px;
	text-align: center;
	color:#ff8700;
	font-weight:bold;
}

table.o_price td.space{
	height:4px;
}

/********************
透明テーブル
********************/
table.toumei {
	margin:7px auto;
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
}

table.toumei td{
	padding:0 5px;
}

/********************
テーブルab3
********************/
#ab3 {
	clear:both;
}

table.ab3 {
    width:80%;
	margin:4px auto;
	border: 1px #ff9baa solid;
	border-width: 1px 1px 0 0;
}

table.ab3 th{
	height:30px;
	background-color:#ffd9df;
	border: #ff9baa solid;
	border-width: 0 0 1px 1px;
	color:#ff5972;
	padding:3px;
}

table.ab3 td{
	height:50px;
	border: 1px #ff9baa solid;
	border-width: 0 0 1px 1px;
	text-align: center;
}

table.ab3 td.size{
	height:68px;
	width:100px;
	border: 1px #ff9baa solid;
	border-width: 0 0 1px 1px;
	color:#ff5972;
	font-weight:bold;
	text-align:center;
}

table.ab3 td.left{
	height:30px;
	border: 1px #ff9baa solid;
	border-width: 0 0 1px 1px;
	text-align: left;
	padding:5px;
	width:42%;
}

/********************
basicテーブル
********************/
table.basic {
	width: 100%;
	border: #323232 solid 1px;
}

table.basic th{
	border: #323232 solid 1px;
	padding: 10px;
	background: #EFEFEF;
	width: 20%;
	font-size: 14px;
}

table.basic td{
	border: #323232 solid 1px;
	padding: 10px;
	font-size: 12px;
}

/********************
テーブルab4
********************/
#ab4 {
	clear:both;
}

table.ab4 {
    width:100%;
	margin:4px auto;
	border: 1px #ff9baa solid;
	border-width: 1px 1px 0 0;
}

table.ab4 th{
	height:30px;
	background-color:#ffd9df;
	border: #ff9baa solid;
	border-width: 0 0 1px 1px;
	color:#ff5972;
	padding:3px;
}

table.ab4 td{
	height:30px;
	border: 1px #ff9baa solid;
	border-width: 0 0 1px 1px;
	text-align: right;
	padding-right:200px;
}

table.ab4 td.size{
	height:68px;
	width:100px;
	border: 1px #ff9baa solid;
	border-width: 0 0 1px 1px;
	color:#ff5972;
	font-weight:bold;
	text-align:center;
}

table.ab4 td.left{
	height:30px;
	border: 1px #ff9baa solid;
	border-width: 0 0 1px 1px;
	text-align: left;
	padding:5px;
	width:42%;
}

/*******************
アコーディオン
*******************/
.op_not{
display:block;
font-weight:normal;
color:#FF0000;
padding:10px 0 0 0;
}



/*******************
アコーディオン
*******************/
li{
list-style: none;
cursor: pointer;
}

ul.acordion{
background: #FFF;
margin: 0px;
padding: 0;
}

ul.acordion li {

}

ul.acordion li:first-child {

}

ul.acordion li ul {
margin: 0;
padding: 0;
border: none;
}

ul.acordion li ul li {
background: #fff;
}

ul.acordion li ul li:last-child{
border-bottom: none;
}

ul.acordion li ul li a {
color: #696969;
display: block;
padding: 10px;
text-decoration: none;
}

ul.acordion li .none-submenu {
/*background: url(../images/poster/2600over_o_rami.png) no-repeat 98% 50%;*/
display: block;
}

ul.acordion li .active-submenu {
/*background: url(../images/poster/2600over_c_rami.png) no-repeat 98% 50%;*/
display: block;
}


@media only screen and (max-width: 600px) {
ul.acordion li .none-submenu{ background: url(trigger-arrow.png) no-repeat 96% 50%; }
ul.acordion li .active-submenu{ background: url(triggeractive-arrow.png) no-repeat 96% 50%; }
}

/*************
/* 本文内リスト
*************/
.pankuzu_list li {
	display: inline-block;
}
.main_text_list li{
	padding: 0 3px 3px 3px;
	margin: 2px 0 0 2px;
}
.main_text_list li+li{
	margin-top: 9px;
}
.main_text_list li:hover{
	cursor: auto;
}
.poster_media_list{
	letter-spacing: -1em;
	text-align: right;
  margin-right: 12px;
  margin-left: 12px;
}
.poster_media_list li{
	display: inline-block;
	letter-spacing: normal;
	width: 353px;
	text-align: center;
	margin: 2px 5px;
}
.poster_media_list .left_item{
	margin-right: 368px;
}

.text75{ font-size:12px;}

/*************
/* フッター
*************/
#footer{
	clear:both;
	background-color:#333333;
	width:100%;
	text-align:center;
	height:36px;
	padding:8px 0;
	font-size:90%;
	z-index:10;
}

#footer a{
	color:#FFF;
	text-decoration:none;
}

#footer a:hover{
	color:#33aa33;
	text-decoration:underline;
}

address{
padding-top:5px;
text-align: center;
font-style:normal;
font-size: 12px;
color:#FFFFFF;
clear:both;
display:block;
}

/* 送料無料 */
#contents .top-main > .dbf {
  display:block;
  background: #000;
  color: #FFFF;
  font-family: 'M PLUS Rounded 1c', sans-serif;
  font-size: 150%;
  font-weight: 999;
  text-align: center;
  margin: 5px auto ;
  border-radius: 10px;
  padding:10px 0 5px;
}

#contents .top-main > .dbf span {
  color: #fff915;
  font-size: 210%;
}

#contents .tab-content > .dbf {
  display:block;
  background: #000;
  color: #FFFF;
  font-family: 'M PLUS Rounded 1c', sans-serif;
  font-size: 150%;
  font-weight: 999;
  text-align: center;
  margin: 5px auto ;
  border-radius: 10px;
  padding:10px 0 5px;

}

#contents .tab-content > .dbf span {
  color: #fff915;
  font-size: 210%;
}

/* 幅644px以下から ヘッダー等微調節
------------------------------------------------------------*/
@media only screen and (max-width: 644px){

/* 送料無料 */
#contents .top-main > .dbf {
  display:block;
  background: #4500a2;
  color: #FFFF;
  font-family: 'M PLUS Rounded 1c', sans-serif;
  font-size: 120%;
  font-weight: 999;
  text-align: center;
  margin: 5px auto ;
  border-radius: 10px;
  padding:10px 0 5px;
}

#contents .top-main > .dbf span {
  color: #fff915;
  font-size: 140%;
}

#contents .tab-content > .dbf {
  display:block;
  background: #4500a2;
  color: #FFFF;
  font-family: 'M PLUS Rounded 1c', sans-serif;
  font-size: 120%;
  font-weight: 999;
  text-align: center;
  margin: 5px auto ;
  border-radius: 10px;
  padding:10px 0 5px;

}

#contents .tab-content > .dbf span {
  color: #fff915;
  font-size: 140%;
}


/*スマホの場合には表示させない*/
@media (max-width: 768px) {
   #sidey{
      display:none;
    }
}

/*PCの場合には表示させない*/
@media (min-width: 768px) {
   #scrolly{
	display:none!important;
	}
}